html[data-lang="en"] #navigationBar .whatIsIt .text {
    background-image: url(../../../asset/image/document/WhatIsIt-EN.png);
}

html[data-lang="en"] #navigationBar .download .text {
    background-image: url(../../../asset/image/document/Download-EN.png);
}

html[data-lang="en"] #navigationBar .other .text {
    background-image: url(../../../asset/image/document/Other-EN.png);
}

html[data-lang="en"] #timingUi .start .button {
    background-image: url(../../../asset/image/text/english/Start.png);
}

html[data-lang="en"] #timingUi .start .line {
    background-image: url(../../../asset/image/text/english/StartLine.png);
}

html[data-lang="en"] #countdownUi .timeIsUp .image {
    background-image: url(../../../asset/image/text/english/TimeIsUp.png);
}

html[data-lang="en"] #countdownUi .paused .pausedImage {
    background-image: url(../../../asset/image/text/english/Paused.png);
}

html[data-lang="en"] #countdownUi .blackCat .rope .text .reset {
    background-image: url(../../../asset/image/text/english/Reset.png);
}

html[data-lang="en"] #countdownUi .yellowCat .rope .text .pause {
    background-image: url(../../../asset/image/text/english/Pause.png);
}

html[data-lang="en"] #countdownUi .yellowCat .rope .text .resume {
    background-image: url(../../../asset/image/text/english/Resume.png);
}

html[data-lang="en"] #settingUi .settingTitle {
    background-image: url(../../../asset/image/text/english/SettingTitle.png);
}

html[data-lang="en"] #settingUi .language .currentLanguage .english {
    opacity: 1;
}

html[data-lang="en"] #settingUi .language .currentLanguage .chinese {
    opacity: 0;
}

html[data-lang="en"] #navigationBar .language .english {
    border-color: #4a463c;
}

html[data-lang="en"] #navigationBar .language .chinese {
    border-color: transparent;
}
